@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');

@font-face {
    font-family: 'Expansiva';
    src: url('../fonts/expansiva.regular-webfont.woff2') format('woff2'),
         url('../fonts/expansiva.regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald-bold-webfont.woff2') format('woff2'),
         url('../fonts/oswald-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald-light-webfont.woff2') format('woff2'),
         url('../fonts/oswald-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald-regular-webfont.woff2') format('woff2'),
         url('../fonts/oswald-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}


/* Common */
body{
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    background-color: #fff;    
    font-size: 1em;
    line-height: 1.75
}
.large-title{
    font-size: 17.5em;
    font-weight: 700;
    margin-bottom:0;
    font-family: 'Oswald';
    color: #000;
    line-height: 1.15;
    letter-spacing: 0.125em;
    text-transform: uppercase;
    opacity: 0.19;
}
.heading1{
    font-size: 3.4375em;
    color: #000;
    font-family: 'Oswald';
    line-height: 1.5;
    text-transform: uppercase;
    letter-spacing: 0.138em;
    padding: 0;
    margin: 0;
}
.heading2 {
	color: #000;
    font-size: 2.25em;  
}
.heading4 {
	color: #000;
	font-size: 1.75em;    
}
.heading5 {
	color: #000;
	font-size: 1.5em;    
}
.heading6 {
    font-size: 1em;
    color: #000;
}

h2{
    font-size: 2.25em;
    color: #000;
    padding: 0;
    margin: 0 0 0.3em;
    font-weight: normal;
    letter-spacing: 0.09em;
}
h3{
    font-size: 2em;
    color: #000;
    padding: 0;
    margin: 0 0 0.3em;
    font-weight: normal;
    letter-spacing: 0.09em;
}
h4{
    font-size: 1.75em;
    color: #000;
    padding: 0;
    margin: 0 0 0.35em;
    font-weight: normal;
    letter-spacing: 0.09em;
}

p{
    font-size: 1em;
    font-weight: 300;  
    margin: 0 0 1.25em; 
    padding: 0;
    letter-spacing: 0.09em;
}
p strong{
    font-weight: 700;
    color: #000;
}
a{
    font-size: 1em;
    color:#000; 
    outline: 0 !important;
    box-shadow: none;
    padding-bottom: 0.5em;
    position: relative;
    z-index: 1;
    letter-spacing: 0.09em;
	font-weight:bold;
}


/* Standard syntax */

a:hover, a:focus, a:active{
   outline: 0 !important; 
}
.wrap, .navigation-top .wrap{
    max-width: 110em;
    padding-left: 3.125em;
    padding-right: 3.125em;
    margin: 0 auto;
    width: 100%;
}
.center{
    text-align: center;
}
.custom-header{
    margin: 0 !important;
}
body:not(.has-header-image):not(.has-header-video) .custom-header-media{
    display: block;
    height: calc(100vh - 32px);    
        background: #C6C8C7;
}
.navigation-top{
    top: 0;
    bottom: inherit;
    font-size: 1em;
    border: 0;
    background: transparent;
    position: static;
    width: auto;
}
.has-header-image.twentyseventeen-front-page .site-branding, .has-header-video.twentyseventeen-front-page .site-branding, .has-header-image.home.blog .site-branding, .has-header-video.home.blog .site-branding{
    position: static;
    margin: 0;
    padding: 0;
    width: auto;
}
.top-header{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9;
}
.top-header-inner{
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 3.75em;
}
.navigation-top nav{text-align: right;}
.menu-header-menu-container #top-menu{text-align: right;}

.site-branding{padding: 0; width: auto;}
.site-branding-text h1.site-title, 
.site-branding-text .site-title{
    font-size: 1.375em;
    font-family: 'Expansiva';
    text-shadow: 0 2px 2px rgba(124,132,132,0.41);
    color: rgba(255, 255, 255, 0.5)
}
body.has-header-image .site-title, body.has-header-video .site-title, body.has-header-image .site-title a, body.has-header-video .site-title a{
    color: rgba(255, 255, 255, 1);
    padding: 0;
    margin: 0;
}


body:not(.home) .site-title a{
    color: rgba(0, 0, 0, 1);
    padding: 0;
    margin: 0;
	text-shadow:none;
}

.main-navigation li{
    padding: 0.625em 1.25em;
}
.main-navigation a{
    font-size: 0.875em;
    color: rgba(255, 255, 255, 0.7);
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.11em;
    padding: 0;
}
body:not(.home) .main-navigation a{
    color: rgba(0, 0, 0, 0.5);
}
.main-navigation a:hover, 
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a{
    color: rgba(255, 255, 255, 1);
}
body:not(.home) .main-navigation a:hover, 
body:not(.home) .navigation-top .current-menu-item > a, 
body:not(.home) .navigation-top .current_page_item > a{
    color: rgba(0, 0, 0, 1);
}

body:not(.home) .navigation-top ul.sub-menu .current-menu-item > a, 
body:not(.home) .navigation-top ul.sub-menu .current_page_item > a{
    color: #fff;
}
.main-navigation li li{
    padding: 0;
}
.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul{
    left: 0;
}
.main-navigation ul ul {
    background: #000;
    border: 0 solid #bbb;
    padding: 0;
    position: absolute;
    top: 100%;
    z-index: 99999;
    box-shadow: 0 0 1.875em 0 rgba(153,153,153,0.5);
}
.main-navigation ul ul a {
    padding: 0.75em 1.25em;
    width: 10.5em;
    font-size: 0.875em;
    color: #fff;
    text-transform: uppercase;
}
body:not(.home) .main-navigation  ul ul a {
color: #fff;
}
.main-navigation ul li.menu-item-has-children:after, .main-navigation ul li.page_item_has_children:after,
.main-navigation ul li.menu-item-has-children.focus:before, .main-navigation ul li.menu-item-has-children:hover:before, .main-navigation ul li.menu-item-has-children.focus:after, .main-navigation ul li.menu-item-has-children:hover:after, .main-navigation ul li.page_item_has_children.focus:before, .main-navigation ul li.page_item_has_children:hover:before, .main-navigation ul li.page_item_has_children.focus:after, .main-navigation ul li.page_item_has_children:hover:after{
    display: none;
}
.main-navigation li li:hover, .main-navigation li li.focus {
    background: #eee;
    color: #000;
}
.main-navigation li li:hover a, .main-navigation li li.focus a{
    color: #000;
}
body:not(.home) .navigation-top ul.sub-menu .current-menu-item:hover > a, body:not(.home) .navigation-top ul.sub-menu .current_page_item:hover > a{
    color: #000;
}
.bottom-header{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9;
}
body.overflow-hidden .bottom-header{
    z-index: 1;
}
.bottom-header-inner {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 1.875em 0;
}
.site-header .menu-scroll-down{
    position: static;
}
.bottom-header .social-navigation .icon{
    display: none;
}
.bottom-header .social-navigation .screen-reader-text{
    position: static !important;
    width: auto;
    height: auto;
    font-size: 0.875em;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 0.1em;
    display: block;
}
.bottom-header .social-navigation a{
    width: auto;
    height: auto;
    background-color: transparent;
    margin: 0;
    border-radius: 0;
    color: #fff;
}
.bottom-header .social-navigation ul{
    display: flex;
    flex-direction: column;
}
.page-template-services .our_salons{
    padding:4.6875em 0; 
}
.our_salons{
    padding:3.125em 0 0; 
    background: #fff;
    position: relative;
    z-index: 1;
}
.our_salons_post{
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.our_salons_post_type {
    padding: 3.125em 5em;
}
.our_salons_post_type-content{
    max-width: 31.25em;
    width: 100%;
}
.our_salons_post_type-content a{
    display: block;
    padding: 0;
    position: relative;
    width: 100%;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: #EEEEEE;
}
.our_salons_post_type-content a img{
    vertical-align: top;
    opacity: 0;
    visibility: hidden;
}

.our_salons_post_type-content a:before {
    content: "";
    display: block;
    padding-bottom: 100%;
}
.our_salons_post_type_item {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    transform: scale(1);
    -webkit-transform: scale(1);
}
.our_salons_post_type-content a.our_salons_hover:hover .our_salons_post_type_item{
    transform: scale(2.5);
    -webkit-transform: scale(2.5);
    transition: 3s linear;
    -webkit-transition: 3s linear;
}
.tag-title {
    display: block;
    position: absolute;
    bottom: 1.25em;
    font-size: 1.375em;
    color: #fff;
    background: #000;
    left: 1.25em;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 0.14em;
    padding: 0 0.68em;
    font-family: 'Oswald';
}
.entry-excerpt {
    padding: 1.875em;
    text-align: center;
}
.heading{
    text-align: center;
    margin: 0 0 2.5em;
}
body:not(.has-sidebar):not(.page-one-column) .page-header, body.has-sidebar.error404 #primary .page-header, body.page-two-column:not(.archive) #primary .entry-header, body.page-two-column.archive:not(.has-sidebar) #primary .page-header,
.blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments{
    float: none;
    width: 100%;
}
h2.entry-title,
.single-post .entry-title, 
.page .entry-title, 
h2.widget-title,
.page .panel-content .entry-title, 
.page-title, body.page:not(.twentyseventeen-front-page) .entry-title{
	color: #000000;
	font-family: 'Oswald';
	font-size: 2.25em;
	font-weight: 500;
	letter-spacing: 0.14em;
	line-height: 1.5;
    text-align: center;
    padding: 0;
    margin: 0 0 0.25em;
    text-transform: uppercase;
}
h2.entry-title.left{
    text-align: left !important;
}
.services_content{
    text-align: center;
}
.services_content p{
    padding: 0;
    margin: 0;
}
.services_content p, 
.services_content .entry-title{
    color: #fff;
}
.services_container{
    padding: 26.25em 0 20em;
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.link-button{
    display: flex;    
}
.link-button.end{
    justify-content:flex-end;
}
a.button, #sb_instagram .sbi_follow_btn a {
    background: #EEEEEE;
    color: #fff !important;
    padding: 0;
    display: inline-flex;
    font-size: 0.875em;
    text-transform: uppercase;
    padding: 0 0.75em;
    height: 2.85em;
    align-items: center;
    margin-top: 2.85em;
    letter-spacing: 0.10em;
    border-radius: 0;
    min-width: 9em;
    align-items: center;
    justify-content: space-between;
    font-weight: 400;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
a.button.large {
    font-size: 1.375em;
    padding: 2.5em;
    height: 5.475em;
    min-width: 14em;
}
a.button:before, #sb_instagram .sbi_follow_btn a:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

a.button::after, #sb_instagram .sbi_follow_btn a::after{
    content: "";
    display: block;
    width: 1.07em;
    height: 0.07em;
    background: #fff;
    margin-left: 1.4em;
}
#sb_instagram .sbi_follow_btn a:hover, #sb_instagram .sbi_follow_btn a:focus {
    outline: none;
    box-shadow: none;
}
a.button:hover:before,
#sb_instagram .sbi_follow_btn a:hover:before{
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
}
a.button:hover,
#sb_instagram .sbi_follow_btn a:hover{
    color: #000 !important;
}
a.button:hover::after,
#sb_instagram .sbi_follow_btn a:hover::after{
    background: #000;
}
 #sb_instagram .sbi_follow_btn a svg{
     display: none;
 }
.content-block{
    margin-bottom: 2.5em;
    max-width: 46.5em;
    margin: 0 auto;
}
.content-block p{
    letter-spacing: 0.09em;
}
.latest_creations{
    padding: 3.75em 0;
}
.services a.button, 
.from_ordinary_to_extraordinary a.button,
a.button.white{
    background: #000;
    color: #000 !important;
}
.services a.button::after,
.from_ordinary_to_extraordinary a.button::after,
a.button.white::after{
    background: #000;
}
.services a.button:hover, 
.from_ordinary_to_extraordinary a.button:hover,
a.button.white:hover{
    color: #fff !important;
}
.services a.button::before, 
.from_ordinary_to_extraordinary a.button::before,
a.button.white::before{
    background: #fff;
}
.services a.button:hover::after,
.from_ordinary_to_extraordinary a.button:hover::after,
a.button.white:hover::after{
    background: #fff;
}
.panel-content .wrap, 
.site-footer .wrap {
    padding-bottom: 0;
    padding-top: 0;
}
.site-footer{
    padding: 0;
    margin: 0;
    border: 0;
    font-size: 1em;
    border-top: 0.0625em solid #eee;
    background: #fff;
    position: relative;
    z-index: 1;
}
h2.widget-title{
    text-align:left;
    margin: 0 0 0.5em;
}
.entry-content a, .entry-summary a, .comment-content a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong,
.entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .comment-content a:focus, .comment-content a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:not(.prev):not(.next):focus, .pagination a:not(.prev):not(.next):hover, .comments-pagination a:not(.prev):not(.next):focus, .comments-pagination a:not(.prev):not(.next):hover, .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover {
    -webkit-box-shadow: none;
    box-shadow: none;        
}
.site-footer .widget-column{
    max-width: 50%;
    width: 100%;
    padding-right: 6.875em;
    float: left;
    margin-right: 5.625em;
}
.site-footer .widget-column.footer-widget-2{
    width: 100%;
    float: left;
}
.widget-column .textwidget ul{
    padding: 4em 0;
    margin: 0;
    list-style: none;
}
.widget-column .textwidget ul li{
    padding: 0;
    font-size: 1em;
    color: #000000;
    font-weight: 300;
    letter-spacing: 0.09em;
    display: flex;
    align-items: center;
    line-height: 1.75em;
}
.widget:not(.widget_tag_cloud) ul li + li{
    margin-top: 0;
}
.widget-column .textwidget ul li  b, 
.widget-column .textwidget ul li strong{
    font-weight: 300;
    color: #767C7D;
    min-width: 6.25em;
    display: inline-block;

}
.site-footer .widget-area {
    padding-top: 7.5em;
    padding-bottom: 3.5em;
}
.footer-bottom{
    background-color: #EEEEEE;
    padding: 1.5625em 0;    
}
.footer-bottom-inner{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 0.875em;
}
.menu-footer-menu-container ul#footer-menu {
    display: flex;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0 -1.25em;
}
.menu-footer-menu-container ul#footer-menu li {
    padding: 0 1.25em;
    margin: 0;
}
.menu-footer-menu-container ul#footer-menu li a{
    color: #000;
    opacity: 0.5;
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 0.10em;
}
.site-info {
    float: none;
    padding: 0;
    width: auto;
    margin: 0;
}
.site-info a{
    color: #767C7D;
    padding: 0;
    font-size: 1em;    
    letter-spacing: 0.09em;
}
.entry-title a, .entry-meta a, .page-links a, .page-links a .page-number, .entry-footer a, .entry-footer .cat-links a, .entry-footer .tags-links a, .edit-link a, .post-navigation a, .logged-in-as a, .comment-navigation a, .comment-metadata a, .comment-metadata a.comment-edit-link, .comment-reply-link, a .nav-title, .pagination a, .comments-pagination a, .site-info a, .widget .widget-title a, .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a{
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
}
.has-header-image .custom-header-media img, .has-header-video .custom-header-media video, .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img{
    object-position: center 0;
}

/* Our Salons */
.site-main{position: relative;}
.title-header {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 1;
}
.single-post-header{
    display: flex;
    margin: 0;
    padding: 8.75em 0 0;
}
.slider-container{ max-width: 45em; flex-basis: 100%; overflow: hidden;}
.single-post-content{flex-basis: 100%; padding: 13.75em 0 2.5em 5.625em; position: relative; z-index: 2;}
.single-post-content-inner{padding: 2.85em 5.625em 3.125em 0;}
#stickelement.affix {position: fixed; top: 0; left: 0; max-width: 45em;}

/* progress bar */
.slider-progress {
  max-width: 14.0625em;
  width: 100%;
  height: 0.125em;
  background: #eee;
}
.slider-progress .progress {
  width: 0%;
  height: 0.125em;
  background: #000;
  width: 50%;
}
.link-group {
    display: inline-flex;
    flex-direction: column;
    margin: 3.125em 0 0;
}
a.link {
    font-size: 1.125em;
    text-transform: uppercase;
    color: #000;
    display: inline-flex;
    width: auto;
    align-items: center;
    font-weight: 600;
}
a.link:after {
    content: "";
    display: inline-flex;
    background: #000;
    width: 0.75em;
    height: 0.09em;
    position: absolute;
    left: 100%;
    margin-left: 1em;
    top: 50%;
    transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
}
.single-post-content a.button {
    margin: 0;
    padding: 2em;
    height: 2.5em;
}
.look_salon-content{
    padding: 8.75em 0;
}
.gallery-slider.galley-list {
    margin: 1.875em 0;
    padding: 0;
}
.head{padding-bottom: 3.75em;}
.gallery-slide-item{padding: 0.3125em;}
.gallery-slider .slick-list{padding: 0 0 0 6.25em;}
.gallery-navigation {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 3.125em;
}
.gallery-navigation button.slick-arrow {
    padding: 0;
    font-size: 1em;
    width: 20.125em;
    height: 2.1875em;
    text-indent: -99em;
    overflow: hidden;
    background-color: transparent;
    display: flex;
    align-items: center;
    position: relative;
    transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
}
.gallery-navigation button.slick-arrow.slick-disabled{
    opacity: 0.1;
}
.gallery-navigation button.slick-arrow::before {
    content: "";
    display: block;
    height: auto;
    position: absolute;
    left: 0;
    top: 50%;
    border-top: 0.1875em solid #000;
    right: 0;
    transform: translate(0, -50%);
}
.gallery-navigation button.slick-arrow::after {
    content: "";
    display: block;
    background-image: url(../images/chevron.png);
    background-repeat: no-repeat;
    background-position: 100% center;
    background-size: 100%;
    width: 2.1875em;
    height: 2.1875em;
    position: absolute;
    top: 50%;
    right: -0.66em;
    transform: translate(0, -50%);
}
.gallery-navigation button.slick-prev.slick-arrow::after{
    left: -0.66em;
    transform: translate(0, -50%) rotate(180deg);
}
.book-section{
    background: #000;
    padding: 0;
    /* display: flex; */
    background-repeat: no-repeat;
}
.book-sectiontop {
    display: flex;
    align-items: center;
    min-height: 22em;
    background-repeat: no-repeat;
}
/* .book-sectiontopleft {
    flex-basis: 50%;
    padding: 0 10em 0 0;
} */
/* .book-sectiontopright {
    flex-basis: 50%;
} */
.postid-46 .book-sectiontop {
    background-position: 5em 0;
}
.postid-45 .book-sectiontop {
    background-size: 100% 101%;
    min-height: 28em;
}
.postid-46 .ac-icon {
    position: relative;
    top: 0;
}
.postid-45 .ac-icon {
    top: 0;
}
.postid-45 .ac-icon a {
    margin: 0 0 0 12em;
}
.book-sectionbottom {
    display: flex;
}
.book-section-right {
    padding: 0 9.375em;
    color: #fff;
}
.book-section h2.entry-title, .book-section a{
    color: #fff;
}
.book-section-right p{
    font-size: 1.375em;
    color: #fff;
}
.book-section-image img {
    vertical-align: top;
    height: 100%;
}
ul.opening_hours{
    padding: 0 0 3.125em 0;
    margin: 0;
    display: block;
    list-style: none;
}
ul.opening_hours li{
    padding: 0;
    font-size: 1em;
    color: #000000;
    font-weight: 300;
    letter-spacing: 0.09em;
    display: flex;
    align-items: center;
    line-height: 1.75em;
}
ul.opening_hours li strong{
    font-weight: 300;
    color: #767C7D;
    min-width: 6.25em;
    display: inline-block;
}
.book-section ul.opening_hours li{
    color: #fff;
    font-size: 1.375em;
    padding: 0.3125em 0;
}
.book-section ul.opening_hours li strong{
    color: #fff;
    font-weight: 700;
}
.contact-info {
    display: flex;
    flex-direction: column;
    margin: 0 0 3em;
}
.contact-info a{
    padding: 0;
}
.book-section .contact-info a{
    font-size: 1.125em;
}
.book-section-left{
    margin-top: 0;
    /* max-width: 38.75em; */
    flex-basis: 35%;
    position: relative;
}
.book-section-right {
    flex-basis: 65%;
}
.book-section-image{
    position: relative;
    height: 100%;
}
.book-section-image .link-button{
    position: absolute;
    bottom: 0;
    right: 0;
}
.book-section-image  a.button.large {
    font-size: 1.375em;
    padding: 0;
    height: 4em;
}
.our_salons_footer {
    display: flex;
    padding: 6.875em 0;
}
.our_salons_footer_item {
    flex-basis: 100%;
    padding-right: 6.25em;
}
.nav-links{text-align: center;}
.post-navigation .nav-previous,
.post-navigation .nav-next{width: 100%; float: none;}
.nav-links p{padding: 0; margin: 0;}
.nav-links a{display: block; padding: 0 7em; text-align: center;}
.nav-title-icon-wrapper {
    position: absolute;
    text-align: center;
    width: 6.25em;
    background: #000;
    height: 6.25em;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    top: 50%;
    right: 0;
    left: inherit;
    margin: 0;
    transform: translate(0, -50%);
}
.nav-title-icon-wrapper .icon {
    fill: #fff;
    height: 1.875em;
    width: 3.3125em;
}
.page-template-default .site-content{
    padding: 8.4875em 0 0;
}
.twentyseventeen-front-page .site-content{
    padding: 3.125em 0 0;
}
.entry-header{
    text-align: center;
    max-width: 32.5em;
    margin: 0 auto;
}
.entry-header p{padding: 0; margin: 0;}
.the_content_container{display: flex; justify-content: space-between;}
.the_content p{margin:  0 0 1.875em;}
.the_content p strong{font-weight: 400;}
.the_content h4 ~ h4{padding-top: 1.5em;}
.page-template-services .link-button, .single-our_salons .link-button.end {margin-top: 0; position: fixed; bottom: 0; right: 0;} 
.page-template-about .link-button{margin-top: 15em;}
.page.page-template-services:not(.home) #content, 
.page.page-template-about:not(.home) #content{padding-bottom: 0;}
a.scrollTo{
	height: 6.25em;
    width: 6.25em;
    background-color: #000;
    background-image: url('../images/arrow.png');
    background-position: center center;
    background-size: 1.625em;
    background-repeat: no-repeat;
}
.the_content ul {
    padding: 0;
    margin: 0 0 1.25em;
    list-style: none;
    display: inline-flex;
    flex-direction: column;
}
.the_content ul li {
    font-size: 0.875em;
    padding: 0.625em 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.the_content ul li:after {
    content: "";
    display: block;
    width: 1em;
    height: 1px;
    background: #000;
    margin-left: 1.5em;
}
.the_content h2{
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 5em;
    font-family: 'Oswald';
    letter-spacing: 5px;
}
.the_content {
    padding-right: 5.625em;
}
.partnerbrands{
    position: relative;
    z-index: 1;
    background: #fff;
    padding: 7.5em 0 11em;
}
.partnerbrands p{
    padding: 0 0 1.875em;
    margin: 0;
}
.partnerbrands-container{
    display: flex;
}
.partnerbrands-container > div{
    flex-basis: 100%;
}
.partnerbrands-content{
    max-width: 26.5em;
}
.brands-logo {
    max-width: 38.5em;
    margin: 0 0 0 auto;
}
.contact-form {
    text-align: center;
    padding: 5.625em 0;
}
label{
    font-size: 2.25em;
    color: #000;
    font-family: 'Oswald';
    line-height: 1.5;
    text-transform: uppercase;
    letter-spacing: 0.138em;
    padding: 0;
    margin: 0;
}
select{
    -webkit-appearance: none;
}
input, select, textarea {
    font-size: 16px;
    font-size: 3.4375em;
    line-height: 1.5;
    width: auto;
    background-color: transparent;
    padding: 0;
    height: auto;
    font-family: 'Oswald';
    color: #000;
    border: 0;
    font-weight: 500;
    letter-spacing: 0.138em;
    text-transform: uppercase;
    text-align: center;
    text-align-last: center;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    color: #000;
    background: transparent;
    background-image: none;
    border: 0 solid #bbb;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    padding: 0;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus {
    color: #000;
    border-color: #000;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
 color: #000;    
 font-weight: 500;
   font-family: 'Oswald';
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
  font-weight: 500;
    font-family: 'Oswald';
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #000;
  font-weight: 500;
    font-family: 'Oswald';
}
.form-control{
    padding: 1.875em 0;
}
.form-control textarea {
    height: 3em;
    resize: none;
    width:100%;
}
.single-featured-image-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.page-id-27 .site-content-contain{
    background-color: transparent;
     bottom: 0;
         overflow: auto;
}
.single-featured-image-header img {
    display: block;
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 0 0;
}
.wpcf7-form-control-wrap {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.wpcf7-form-control-wrap.phone {
    min-width: 40em;
    margin: 0 auto;
}
.wpcf7-form-control-wrap select {
    padding-right: 1em;
    width:100%;
}
.frm span.contact::after,
.frm span.about::after {
    content: "";
    display: block;
    background-image: url(../images/arrow-down.png);
    width: 1.875em;
    height: 1.875em;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 0;
    margin-left: 0;
    position: absolute;
    right: 0;
    pointer-events: none;
    bottom: 1.5em;
}
.contact-form button, 
.contact-form input[type="button"], 
.contact-form input[type="submit"]{
    font-size: 1.25em;
}
.page-id-25 .entry-content {
    display: flex;
    flex-direction: column-reverse;
}
/* .page-id-25 #sb_instagram.sbi_col_3 #sbi_images .sbi_item {
    width: 25%;
} */
span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    font-weight: normal;
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
}
.twentyseventeen-front-page.has-header-image .custom-header-media:before, .twentyseventeen-front-page.has-header-video .custom-header-media:before, .home.blog.has-header-image .custom-header-media:before, .home.blog.has-header-video .custom-header-media:before{
    display: none;
}
#sb_instagram .sbi_photo{
    background-size: 100%;
    padding: 0;
    max-height: 25em;
}
 body .top-menu-header .site-branding,
 body .top-menu-header .social-navigation {
        display: none !important;
    }


/* == Gallery Page == */

.galley-list {
    display: flex;
    justify-content: flex-start;
    margin: 0;
    flex-wrap: wrap;
    list-style: none;
    padding: 3em 15em 0;
}
.galley-list li {
    position: relative;
    width: 33.33%;
    padding: 1em;
}
.galley-list a {
    /* width: calc(25% - 2em); */
    width: 100%;
    padding: 0;
    margin: 0;
}
.galley-list span {
    display: block;
    width: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
}
.galley-list a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    vertical-align: top;
    transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
}
.center-btn {
    display: flex;
    justify-content: center;
    padding: 1em 0;
}
/* .galley-list li a::after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0.1);
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    z-index: 1;
    content: "";
}
.galley-list li a:hover::after {
    opacity: 1;
    visibility: visible;
} */

.galley-list li a:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
}
.contact-form .form-control.form-controlselect label, .contact-form .form-control.form-controlselect label {
    position: absolute;
    left: 0;
    right: 0;
}
.contact-form .wpcf7-form-control-wrap select {
    padding-top: 1.5em;
}

.ac-icon {
    margin: 0;
    position: absolute;
    left: 0;
    top: -8em;
    right: 0;
    display: flex;
    justify-content: center;
}
.ac-icon a {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    height: 3.8em;
    width: 3.8em;   
    color: #767C7D; 
    font-family: 'Expansiva';
    padding: 0;
    margin: 0;
    text-align: center;
}

.book-section-imagemobile {
    display: none;
}


/* == Galler Image Popup == */

.lg-backdrop {
    background: rgba(0, 0, 0, 0.8);
}
.lg-toolbar .lg-icon {
    display: none;
}
.lg-toolbar .lg-close.lg-icon {
    display: block;
}
#lg-counter {
    display: none;
}
.lg-toolbar {
    background-color: transparent;
}
.lg-outer .lg-thumb-outer {
    background-color: transparent;
}
.lg-outer .lg-toogle-thumb {
    display: none;
}
.lg-outer .lg-thumb {
    margin: 0 auto;
}
.lg-outer .lg-thumb-item {
    border: none;
    opacity: 0.5;
    border-radius: 0;
    margin: 0;
}
.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover {
    border: none;
    opacity: 1;
}


.partnerbrands-content-left {
    display: flex;
    align-items: center;
    justify-content: center;
}


.book-sectionmobile {
    display: none;
}
.latest_creations .galley-list li {
    position: relative;
    width: 33.33%;
    padding: 1em;
}
.latest_creations .galley-list a {
    width: 100%;
    display: block;
    overflow: hidden;
    margin: 0;
}

/* .latest_creations .galley-list a {
    width: calc(33.3% - 2em);
    display: block;
    outline: none;
    position: absolute;
    left: 1em;
    top: 1em;
    right: 1em;
    bottom: 1em;
    margin: 0;
    width: auto;
    height: auto;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size:cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #333;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
} */

/* 3D Tour Page == */

.tour-content {
    margin: 0;
    padding: 0;
    position: relative;
    height: 100%;
}
.tour-content p {
    margin: 0;
    padding: 0;
    height: 100%;
}
.tour-content iframe {
    height: 100%;
    width: 100%;
}
.back-btn {
    position: absolute;
    top: 0.7em;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
}
.back-btn a {
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    font-size: 1.3em;
    text-transform: uppercase;
    line-height: 1;
    padding: 0.825em 1em 0.825em 3.5em;
    display: flex;
    border-radius: 2px;
    font-weight: 400;
    position: relative;
    align-items: center;
    font-family: 'Oswald';
}
.back-btn a::before {
    content: "";
    background-image: url(../images/arrow.png);
    background-position: 0 0;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    transform: rotate(-45deg);
    -webkit-transform: rotate(90deg);
    height: 1.8em;
    width: 1.2em;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 1em;
}
body.page-template-tour {
    height: 100vh;
}
.page-template-tour #masthead {
    display: none;
}
.page-template-tour.page:not(.home) #content {
    margin: 0;
    padding: 0;
    height: 100%;
}
.page-template-tour #colophon {
    display: none;
}
.page-template-tour .site-content-contain {
    height: 100%;
}
.page-template-tour #page {
    height: 100%;
}

.has-header-image .wp-custom-header img {
    position: static;
}
.has-header-image .wp-custom-header.fixed img {
    position: fixed;
}

:root {
    --top-color: #FF3B48;
    --bottom-color: #D41B27;
    --my-gradient: linear-gradient(315deg, var(--top-color) 0%,  var(--bottom-color) 100%);  
    --main-color: #d7a150;
    --secondary-color: #283271;
}


.mobile-fixed-image{
    display: none;
}


.jpx-is-wrapper {
    display: none;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    z-index: 1;
    width: 100vw;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
}

.jpx-is-wrapper>.jpx-is-container {
    background-color: transparent;
    border: 0;
    box-sizing: content-box;
    clip: rect(auto auto auto auto);
    color: black;
    left: 0;
    margin: 0 auto;
    overflow: visible;
    position: absolute;
    text-align: left;
    top: 0;
    visibility: visible;
    width: 100%;
    z-index: auto;
    height: 100%
}

.jpx-is-wrapper>.jpx-is-container>.jpx-is-content {
    left: 0;
    overflow: hidden;
    right: 0;
    top: 0;
    visibility: visible;
    width: 100%;
    position: relative;
    height: 100%;
    display: block
}

.jpx-is-wrapper>.jpx-is-container>.jpx-is-content>.jpx-is-ad {
    -webkit-box-shadow: rgba(0,0,0,0.65) 0 0 4px 2px;
    -moz-box-shadow: rgba(0,0,0,0.65) 0 0 4px 2px;
    box-shadow: rgba(0,0,0,0.65) 0 0 4px 2px;
    bottom: 26px;
    left: 0;
    margin: 0 auto;
    right: 0;
    text-align: center;
    height: 100%;
    top: 0;
    bottom: auto;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0)
}

.jpx-position-fixed {
    position: fixed
}

.jpx-is-wrapper>.jpx-is-container>.jpx-is-content>.jpx-is-ad>.jpx-is-ad-frame {
    width: 100%;
    height: 100%
}

.black-fader {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    opacity: 0.75
}

.video-containers {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 0
}

.video-containers video,.video-containers img {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #from_ordinary_to_extraordinary .services_container, #services .services_container {
        background-attachment: scroll;
    }
}


.caroufredsel_wrapper{width: 100% !important; min-height:336px;}
.gallery-slide-item{width: 24em; float: left;}

.custom-header-media{background-attachment: fixed; background-size: cover; background-position:center top; }

.custom-header .jpx-is-wrapper>.jpx-is-container>.jpx-is-content>.jpx-is-ad{top:0;}

.gallery-slider.galley-list {
	min-height:336px;
}



.page-id-27 .site-header{
    background-color: transparent;
}